Subject: Re: appointment request
From: "Mike" <[email-masked]>
To: "Renee Berry" <[email-masked]>
Date: Wed, 5 Dec 2007 13:55:06 -0500

Renee,
This would be after Impact, yes?  I will be there anyway.  I think it should work fine.  Also, I was speaking to John and Kevin last night about other events in the gym.  When we came in Monday night to work more on the house, basketball was going on.  Unfortunately, in the short amount of time they were there, the sled that was partially constructed, got damaged.  Fortunately, I was able to repair it.  I am concerned that we may have the same kind of problem with the groups next week.  Is it feasible to request that there be no activity in the gym until after the Impacts are completed?  I really don't want to have to be rebuilding anything next week.  I think we are going to try and block off the area as best as we can maybe with curtains or at least caution tape.  However, I am pretty sure that this would not defer too many people either way.  If this is cool, could you contact Kathy Little, (or I could), to make the necessary arrangements to help us with this matter.  If I was still heading up basketball, I would've canceled it myself.  Anyway, let me know what you think.
Thank you,
Mike - LLPS 
Thank you,
Mike

  ----- Original Message ----- 
  From: Renee Berry 
  To: Mike Bishop 
  Sent: Wednesday, December 05, 2007 10:28 AM
  Subject: appointment request

  Hi Mike,

  Would you be able to meet with Kevin and John this Sunday after the 6:00 service?  If not then, can you let me know when you might be available?  Thanks Mike!

  :o) Renee

  Renee Berry
  //spyn.student ministries
  Mount Hope Church
  202 S. Creyts Rd.
  Lansing, MI  48917

  517.321.2221